.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 1rem 2rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    margin: .40rem .12rem;
    cursor: pointer;
  }

  .button:disabled {
    background-color: rgb(82, 114, 83);
    border: none;
    color: white;
    
  }

  @media only screen and (max-width: 600px) {
    .button {
      width:90%
    }
  }

